#formBox {
    height: 100vh;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1100;
    background: rgba(0, 0, 0, 0.8);


}


.card {
    width: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.card_body {
    height: 400px;
}

.btn-close {
    position: absolute;
    top: 10px;
    right: 10px;
}

.option {
    display: flex;
    justify-content: center;
    align-items: center;
}

.option p {
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
    cursor: pointer;
}

.happy_clients_wrapper {
    position: fixed;
    top: 35%;
    /*  background-color: #000;*/
    width: 40%;
    display: none;
    height: auto;

}

.happy_clients_wrapper .heading_wrapper {
    max-width: auto;
    margin: auto;
    background-color: #000;
    border-radius: 15px;
    padding: 10px;
}

.content_wrapper {

    margin-top: 15px;
    background-color: #ccc;
    max-height: 250px;
    max-width: 250px;
}



@media(max-width:769px) {
    .card {
        width: 80%;

    }
}



@media(max-width:425px) {
    .card {
        width: 100%;

    }
}

/*form box css end*/



/*about page css start*/



.red-corner {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background-color: red;
    clip-path: polygon(0 0, 100% 0, 0 100%);
}




.history_wrapper {
    padding-top: 3.25rem;
    padding-bottom: 3.25rem;
}

.history_wrapper img {
    margin-bottom: 40px;
}

.skill-circle {
    position: relative;
    margin-bottom: 20px;
}

.circle {
    position: relative;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: conic-gradient(var(--primary) 0%, var(--primary) 0%, #ccc 0%);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.circle .percentage {
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}

.skill-circle p {
    margin-top: 10px;
    font-size: 18px;
    color: var(--primary);
}


.faq_wrapper {
    padding-bottom: 3.25rem0;
}

/*about page css end*/

/*SEO reseller css start*/

.hero-header ul li {
    margin-left: -15px;
}

.form-body {
    height: 500px;
    max-width: auto;
    background: #fff;
    border-radius: 8px;
    padding-bottom: 15px;
    padding-top: 25px;
    padding-left: 35px;
    padding-right: 35px;
}

.advantage_wrapper {
    /* padding-top: 6.25rem; */
    /* padding-bottom: 3.25rem; */
}

.advantage_wrapper .card_body {
    box-shadow: 0px 0px 10px 0px #ccc;
    height: 550px;
}


.advantage_wrapper .card_body .img_box {
    /* width: 305px; */
    height: 250px;
    position: relative;
    background-image: url(../img/demend-300x193-1.jpg);
    display: flex;
    justify-content: center;
    align-items: center;
}


.card_body .text {
    text-align: center;
    padding-top: 22px;
    padding-bottom: 22px;
    padding-right: 8px;
    padding-left: 8px;
}

.text h3 {
    font-size: 22px;
}

.text p {
    font-size: 16px;
}

/* .wrapper{
    padding-top: 6.25rem;
    padding-bottom: 3.25rem;

} */



.form_wrapper {

    background-image: url(https://www.skstechsolution.com/assets/img/SEOreseller/Guest-Post-Strategies.jpg);
    height: 100%;
    width: 100%;

}

.form_wrapper h1 {
    text-align: center;
    font-size: 36px;
    color: #fff;
}

.faq_wrapper {
    padding-top: 1.25rem;
    padding-bottom: 3.25rem;
}




/*agency need */

.need_wrapper {

    background-image: url(https://www.skstechsolution.com/assets/img/SEOreseller/Guest-Post-Strategies.jpg);
    /* height: 100vh; */
    width: 100%;
}

.section-heading {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
}

.highlight {
    color: var(--primary);
    font-weight: bold;

}

.content-box {
    background-color: #fff;
    max-width: 500px;
    height: 300px;
    padding-bottom: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.content-box .box_headline {
    padding: 10px 10px;
    background: #fff;
    margin-bottom: 15px;
    box-shadow: rgb(0, 0, 0) 0px 13px 19px -15px;
}

.list-items {
    margin-left: 20px;
    color: #000;
}

.footer {
    text-align: center;
    margin-top: 20px;
    font-weight: bold;
}



/*responsive csss*/
@media(max-width:1200px) {
    .hero-header h1 {
        font-size: 36px;
    }

    .hero-header p {
        font-size: 12px;
    }

}

@media(max-width:1024px) {
    .hero-header h1 {
        font-size: 32px;
    }




}

@media(max-width:992px) {

    .hero-header h1 {
        font-size: 28px;
    }

    .advantage_wrapper .card_body .img_box {
        width: auto;
        height: 250px;
        position: relative;
    }

    .hero-header .form-body {
        width: 400px;
    }

    .agencies_wrapper h1 {
        font-size: 32px;
    }

    .agencies_wrapper h3 {
        font-size: 20px;
    }

    .agencies_wrapper p {
        font-size: 12px;
    }

}

@media(max-width:769px) {
    .hero-header h1 {
        font-size: 34px;
    }

    .hero-header .form-body {
        width: 100%;
    }

    .hero-header .form-body h3 {
        font-size: 1.1rem;
    }

    .hero-header h1 {
        font-size: 2rem;
    }

    .hero-header ul li {
        margin-left: -15px;
    }

    .hero-header p {
        font-size: 12px;
    }

    .agencies_wrapper h3 {
        font-size: 24px;
    }

    .agencies_wrapper p {
        font-size: 16px;
    }

}


/*outsource css start*/
.outsource_card {
    height: 400px;
    width: auto;
    box-shadow: 10px 5px 10px 0px #ccc;
    padding: 20px;
    border-radius: 20px;
}

.outsource_card:hover {
    color: #fff;
    background: var(--primary);
    transition: .5s;
}

.outsource_card:hover h3 {
    color: #fff;
}

.outsource_card:hover .img_logo {
    background: #fff;
    transition: .5s;
}

.outsource_card:hover .img_logo i {
    color: var(--primary);
    transition: .5s;

}



.outsource_card .img_logo {
    height: 80px;
    width: 80px;
    border-radius: 22% 78% 28% 72% / 75% 25% 75% 25%;
    background: var(--primary);
    border: 0.5px solid var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
}

.img_logo i {
    font-size: 40px;
    color: #fff;
}


.content-section {
    background-color: #f8f9fa;
    padding: 3rem 1.5rem;
}

.content-section h2 {
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2rem;
}

.feature-list {
    text-align: right;
}

.mobile-mockup img {
    max-width: 100%;
    height: 500px;
}

.list-unstyled li {
    margin-top: 40px;
    margin-bottom: 40px;
}


/*crm wrapper*/
/*  .crm_wrapper img{
        max-width:100%;
        height:auto;
    }*/

.crm_wrapper ul li {
    margin-left: -15px;
}

.rounded-circle {
    border-radius: 50% !important;
}

.why-choose-center-image img {
    max-width: 100%;
    height: 300px;
    /*    border-radius: 50%;*/
}


.sub-info {
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    color: #004975;
}

.display-30 {
    font-size: 0.9rem;
}

/*  step_wrapper css  */

.steps_wrapper .step_card {
    max-width: 400px;
    height: 325px;
    padding: 10px;
    position: relative;
}

.steps_wrapper .step_card .logo {
    position: absolute;
    top: -50px;
    left: 40%;
    height: 80px;
    width: 80px;
    border-radius: 22% 78% 28% 72% / 75% 25% 75% 25%;
    background: var(--primary);
    border: 1px solid var(--primary);
}

.step_card .text {
    padding: 30px 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.step_card .step_text {
    position: absolute;
    left: 40%;
    height: 50px;
    width: 80px;
    background: #ccc;
    border: 1px solid #ccc;
    text-align: center;
    border-radius: 0px 0px 10px 10px;
    color: var(--primary);
}





/*quality_wrapper css*/
.quality_wrapper {
    padding-top: 3.25rem;
    padding-bottom: 3.25rem;
    height: auto;
    width: 100%;
    background-image: url(https://www.skstechsolution.com/assets/img/SEOreseller/reseller-form-back.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}


.quality_wrapper h2 {
    color: #fff;
}

.quality_wrapper .quality_box {
    text-align: center;
}

.quality_box .quality_logo {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
}

.quality_box:hover .quality_logo {
    background: var(--primary);
    transition: .5s;
}

.quality_box:hover .quality_logo i {
    color: #fff;
    transition: .5s;
}

.quality_logo i {
    font-size: 30px;
    color: var(--primary);
}


@media(max-width:1200px) {
    .outsource_card {
        height: 100%;
    }

    .outsource_card .text h3 {
        font-size: 20px;
    }
}